Přejít na hlavní obsah
DELL / PRODUCT DOSSIER

DELL PowerConnect 5448P

DELL PowerConnect 5448P 13577430 Switch
SKU: 13577430

DELL PowerConnect 5448P, Gözetilmiş, L3, Tam iki taraflı baskı

Paměť (RAM)
64 MB
Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

01 / SEZNÁMTE SE S PRODUKTEM

Bez ztráty v detailech.

Klíčové informace na první pohled. Všechny technické podrobnosti jsou níže.

01 / Paměť (RAM)

64 MB

Paměť (RAM)

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Auto MDI/MDI-X
Ano
Auto MDI MDI-X
Ano
Zrcadlení brány připojení
Ano
Technologie připojení
Kabelový
Maximální rychlost přenosu dat
Podpora 10G
Ne
Rozhraní sítě
Gigabit Ethernet
Doba trvání stromového protokolu
Ano
Podpora Power over Ethernet Poe
Ne
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Rychlost dat
10/100/1000 Mbps
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3I, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Napájecí připojení
Počet portů SFP/SFP+
4
Počet portů SFP-SFP
4
Statické zabezpečení portů
Ano
Protokol připojení dat
Ethernet
Podporovaný bezpečnostní algoritmus
802.1x RADIUS
Podpora SSH/SSL
Ano
Rozsah provozní vlhkosti
10 - 90%
Provozní teplotní rozsah
0 - 45 °C
Velikost tabulky adres
Hmotnost
Rozměry G X D X Y
439,9 x 254,5 x 43,9 mm (17.3 x 10 x 1.73")
Rozměry Gxdxy
Webová správa
Ano
Barva produktu
Kapacita RAM
Flash paměť
Rozsah teploty úložiště Celsius
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Řízení toku publikací
Ano
Objem zpracování
Počet řádků
8
Počet VLAN
Kapacita tranzitního routingu
Kapacita směrování/přepínání
96 Gbit/s
Počet slotů pro moduly SFP
Úplný oboustranný tisk
Ano
Filtrování MAC adresy
Ano
Mezipaměť balíku
Značka
DELL
Kategorie
Síťové switche
Název produktu
PowerConnect 5448P
Kategorie
Síťové switche
Značka
DELL
Název produktu
PowerConnect 5448P
Řada produktů
Prodané trhy
GB
Datum přidání do systému
2011-01-04
Datum výroby
Kód produktu
13577430
Stohovatelný
Ne
Podpora MIB
FC 1213 MIB II, RFC 1215, RFC 1286, RFC 1442 SMIv2, RFC 1451, RFC 1492 TACACS+, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863, Dell 5424
Podpora multicast
Ano
Protokol systémových událostí
Ano
Podpora SSH SSL
Ano
Metoda ověření
RADIUS, TACACS+
Protokoly správy
SNMPv1, SNMP v2c, RMON, TFTP, CLI, Telnet, SNTP, BootP/DHCP
DELL PowerConnect 5448P 13577430 Switch